Home > Support > Knowledge Base > Knowledge Base Article

Loading Linux CAN drivers during runtime shows:
[ ERROR ] fim-can: Couldn't request the GPIO14
fim-can: probe of fim-can.0 failed with error -22

This could mean you have enabled drivers using GPIO14 e.g. UARTC or Ethernet activity LED.
Disable this driver in your kernel. If message persists, your module does not support CAN.
Not all Connect ME 9210 modules do support CAN.
Mostly new versions with 8MB Flash and 16MB RAM do support CAN.
Contact a Digi expert and get started today! CONTACT US